com.amazon.redshift.jdbc

## Class Driver

- java.lang.Object
- - com.amazon.redshift.Driver
  - - com.amazon.redshift.jdbc.Driver

All Implemented Interfaces:
  Driver

Direct Known Subclasses:
  Driver

    public class Driver
    extends Driver

Backward compatible Driver class.

Author:
  iggarish

### Constructor Summary

Constructors
Constructor and Description
`Driver()`

### Method Summary

### Methods inherited from class com.amazon.redshift.Driver

`acceptsURL, connect, deregister, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, getSharedTimer, getVersion, hostSpecs, isRegistered, jdbcCompliant, notImplemented, parseHostName, parseURL, register`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Driver

    public Driver()